Get receipt PDF
Get receipt PDF as direct download.
post/tenants/{tenantUid}/stores/{storeUid}/receipts/{receiptUid}/pdf
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+receiptUidstringRequiredPattern:
Reference to a Receipt.
^[A-Za-z0-9-_]+Responses
200
OK
application/pdf
string · binaryOptional
post/tenants/{tenantUid}/stores/{storeUid}/receipts/{receiptUid}/pdf
POST /v2/tenants/{tenantUid}/stores/{storeUid}/receipts/{receiptUid}/pdf HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
OK
binaryLast updated
Was this helpful?

